<?php
//DB details
$dbHost = 'localhost';
$dbUsername = 'british_smt_user';
$dbPassword = '@British22*#';
$dbName = 'british_schdb_coll';

//Create connection and select DB
$db = new mysqli($dbHost, $dbUsername, $dbPassword, $dbName);

if ($db->connect_error) {
    die("Unable to connect database: " . $db->connect_error);
}
?>